Bug 691602 - Review Request: mod_auth_openid - OpenID authentication module for Apache
Review Request: mod_auth_openid - OpenID authentication module for Apache
Status: CLOSED DUPLICATE of bug 965443
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 691597
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-28 19:27 EDT by Bryan O'Sullivan
Modified: 2013-05-21 05:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 05:21:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan O'Sullivan 2011-03-28 19:27:38 EDT
Spec URL: http://www.serpentine.com/bos/files/mod_auth_openid.spec
SRPM URL: http://www.serpentine.com/bos/files/mod_auth_openid-0.6-1.fc14.src.rpm
Description:

mod_auth_openid is an authentication module for the Apache 2 webserver. It
handles the functions of an OpenID consumer as specified in the OpenID
2.0 specification.
Comment 1 Bryan O'Sullivan 2011-03-28 19:29:09 EDT
Note that this depends on libopkele, for which you can find a review request at bug #691597.
Comment 2 Jason Tibbitts 2013-04-30 13:51:24 EDT
I am triaging old review tickets.  I can't promise a review if you reply, but by closing out the stale tickets we can devote extra attention to the ones which aren't stale.

Both URLs appear to be dead.
Comment 3 Patrick Uiterwijk 2013-05-21 05:21:42 EDT

*** This bug has been marked as a duplicate of bug 965443 ***

Note You need to log in before you can comment on or make changes to this bug.